CODONW-CBI(1)

NAME
codonw-cbi - calculate Codon Bias Index (CBI)

SYNOPSIS
codonw-cbi inputfile outputfile bulkoutputfile <options>

DESCRIPTION
codonw-cbi is a shortcut to accessing the codonw(1) executable, with the 'calculate Codon Bias Index (CBI)' option (-cbi) preselected, i.e.

codonw -cbi ...

The command line arguments follow the order of arguments in codonw itself.

SEE ALSO
codonw(1)